.about {
  background-image: url('../images/about-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    overflow: hidden;
  }
  .about-title {
    background-image: url('../images/about-title.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 184px;
    margin-top: 89px;
	position:relative;
}
.about-title:after {
	content:"";
	z-index:1;
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:1px;
	background-image:url(../images/btmLine.png);
	background-repeat:no-repeat;
	background-size:100% auto;
}
.about-title:before {
	content:"";
	height:82px;
	width:100%;
	position:absolute;
	left:0px;
	bottom:-82px;
	z-index:1;
	background-image:url(../images/jyBg.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
}
  .about-content {
	position:relative;
	z-index:3;
    margin: 8% 8%;
    height: auto;
    background-image: url('../images/about-img.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: 20px 0 0;
    text-align: justify;
    text-justify:inter-ideograph; 
    word-break:break-all;
    border-radius: 25px;
    color: #231815;
  }
  .about-content p {
    padding: 8%;
    font-size: 35px;
    line-height: 70px;
  }
  .about-contain {
    margin: auto 8%;
    overflow: hidden;
	padding-bottom:110px;
  }